<ART ID="05231" PID="2331" JID="140" BPAGE="5779" EPAGE="5788" PII="S0217979209052315" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NORMAL STATE HALL EFFECT IN <F><RM>NdBa</RM><INF>2-x</INF><RM>La</RM><INF>x</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F>:</MTI>
<RTI>The Normal State Hall Effect In Hole Localization</RTI>
<STI>EVIDENCE FOR HOLE LOCALIZATION BY LA DOPING</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. R.</FNM>
<SNM>GHORBANI</SNM>
<EAD>ghorbani@sttu.ac.ir</EAD>
<X-REF REFID="S0217979209052315AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>ABRINAEY</SNM>
<X-REF REFID="S0217979209052315AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052315AF001">Department of Physics, Tarbiat Moallem University of Sabzevar, P.O. Box 397, Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2008</RE>
</HIST>
<ABST>
<P>The transport properties of sintered samples of <F><RM>NdBa</RM><INF>2-x</INF><RM> La</RM><INF>x</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> with <F>0 &#x2264; x &#x2264; 0.3</F> have been studied in the normal state by Hall effect measurements. The Hall coefficient, <F>R<INF>H</INF></F> is positive in the normal state and increases with increasing <F><RM>La</RM></F> doping concentration over the whole temperature range from the critical temperature, <F>T<INF>c</INF></F>, up to room temperature. The results for the Hall coefficient as a function of temperature and doping concentration were analyzed within the phenomenological narrow band and Anderson models. A good agreement between models and data was obtained. As in the phenomenological narrow band model, the band widths increase with increasing doping concentration. As in the Anderson model, the Hall angle is proportional to <F>T<SUP>2</SUP></F> over the whole measured temperature range for all samples. The obtained results for both models supported the view that La doping introduces electronic disorder into the <F><RM>CuO</RM><INF>2</INF></F> planes. The tendency towards localization is driven by electronic disorder. In addition to hole filling, the localization is another reason for the decreasing superconducting critical temperature in these samples.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>localization</KWD>
<KWD>Hall coefficient</KWD>
</KWDG>
</FRONT>
</ART>
