<ART ID="05465" PID="2331" JID="140" BPAGE="5759" EPAGE="5767" PII="S021797920905465X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERCONDUCTING QUANTUM INTERFERENCE MAGNETOMETER FOR LARGE MULTICHANNEL SYSTEMS WITH LOW CROSSTALK LEVEL</MTI>
<RTI>Superconducting Quantum Interference Magnetometer</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>VETTOLIERE</SNM>
<EAD>a.vettoliere@cib.na.cnr.it</EAD>
<X-REF REFID="S021797920905465XAF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>GRANATA</SNM>
<X-REF REFID="S021797920905465XAF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>RUGGIERO</SNM>
<X-REF REFID="S021797920905465XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>RUSSO</SNM>
<X-REF REFID="S021797920905465XAF001"></X-REF>
</AUT>
<AFF ID="S021797920905465XAF001">Istituto di cibernetica "E. Caianiello" del CNR, via Campi Flegrei, 34 Pozzuoli-Napoli, Italy 80078, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2009</RE>
</HIST>
<ABST>
<P>Magnetometers based on Superconducting Quantum Interference Device (SQUID) are widely employed in high sensitivity magnetometry. In particular, new multichannel systems for biomagnetic applications require many sensors which are very close to each other giving the crosstalk disturbance between the neighboring channel. Here, we present experimental results about a fully integrated dc-SQUID magnetometer, based on niobium technology, having a suitable design which allows to reduce crosstalk due to both the feedback coil and wires.</P>
<P>The crosstalk level measurements relative to a particular arrangement of sensors are reported. In such configuration, four magnetometers are placed over a square board 30 mm in side with a distance between their sensor centers of 14 mm. The measurements have been performed in a <F><SUP>4</SUP><RM>He</RM></F> cryostat at <F>T = 4.2 <RM>K</RM></F> in a flux-locked loop configuration using a readout electronics with a direct coupled scheme. The experimental data have shown a substantial reduction of crosstalk among neighboring sensors with respect to a traditional feedback coil. Furthermore, the field noise measurements have ensured that the new pickup and feedback coils design does not introduce any noise level degradation.</P>
</ABST>
<KWDG>
<KWD>SQUID magnetometer</KWD>
<KWD>crosstalk</KWD>
<KWD>SQUID multichannel systems</KWD>
</KWDG>
</FRONT>
</ART>
