<ART ID="05492" PID="2331" JID="140" BPAGE="5727" EPAGE="5758" PII="S0217979209054922" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM SEARCH ALGORITHMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VLADIMIR E.</FNM>
<SNM>KOREPIN</SNM>
<EAD>korepin@insti.physics.sunysb.edu</EAD>
<X-REF REFID="S0217979209054922AF001"></X-REF>
</AUT>
<AFF ID="S0217979209054922AF001">C.N. Yang Institute for Theoretical Physics, State University of New York at Stony Brook, Stony Brook, NY 11794-3840, <CNY>USA</CNY></AFF>
<AUT>
<FNM>YING</FNM>
<SNM>XU</SNM>
<EAD>ying.xu@uibk.ac.at</EAD>
<X-REF REFID="S0217979209054922AF002"></X-REF>
</AUT>
<AFF ID="S0217979209054922AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Innsbruck, Institut f&#x00FC;r Quantenoptik und Quanteninformation der &#x00D6;sterreichischen Akademie der Wissenschaften ICT-Geb&#x00E4;ude, Technikerstra&#x00DF;e 21a, A-6020 Innsbruck, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 December 2009</RE>
</HIST>
<ABST>
<P>This article reviews recent progress in quantum database search algorithms. The subject is presented in a self-contained and pedagogical way. The problem of searching a large database (a Hilbert space) for a target item is performed by the famous Grover algorithm which locates the target item with high probability and a quadratic speed-up compared with the corresponding classical algorithm. If the database is partitioned into blocks and one is searching for the block containing the target item instead of the target item itself, then the problem is referred to as partial search. Partial search trades accuracy for speed and the most efficient version is the Grover&#x2013;Radhakrishnan&#x2013;Korepin (GRK) algorithm. The target block can be further partitioned into sub-blocks so that GRK's can be performed in a sequence called a hierarchy. We study the Grover search and GRK partial search in detail and prove that a GRK hierarchy is less efficient than a direct GRK partial search. Both the Grover search and the GRK partial search can be generalized to the case with several target items (or target blocks for a GRK). The GRK partial search algorithm can also be represented in terms of group theory.</P>
</ABST>
<KWDG>
<KWD>Grover search</KWD>
<KWD>partial search</KWD>
<KWD>group theory</KWD>
</KWDG>
</FRONT>
</ART>
