<ART ID="05482" PID="2331" JID="140" BPAGE="5849" EPAGE="5857" PII="S021797920905482X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NATURE-LIKE PHOTOSYNTHESIS OF WATER AND CARBON DIOXIDE WITH FEMTOSECOND LASER INDUCED SELF-ASSEMBLED METAL NANOSTRUCTURES</MTI>
<RTI>Photosynthesis and Metal Nanostructures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021797920905482XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MENGYAN</FNM>
<SNM>SHEN</SNM>
<EAD>Mengyan_Shen@uml.edu</EAD>
<X-REF REFID="S021797920905482XFN001"></X-REF>
<X-REF REFID="S021797920905482XAF001"></X-REF>
</AUT>
<FTN ID="S021797920905482XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HAIBIN</FNM>
<SNM>HUO</SNM>
<X-REF REFID="S021797920905482XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HAIZHOU</FNM>
<SNM>REN</SNM>
<X-REF REFID="S021797920905482XAF001"></X-REF>
</AUT>
<AUT>
<FNM>FADONG</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S021797920905482XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>JOHNSON</SNM>
<X-REF REFID="S021797920905482XAF001"></X-REF>
</AUT>
<AFF ID="S021797920905482XAF001">Department of Physics and Applied Physics, and Nanomanufacturing Center, University of Massachusetts, Lowell, One University Avenue, Lowell, MA 01854, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 August 2009</RE>
</HIST>
<ABST>
<P>Large-scale replication of the natural process of photosynthesis is a crucial subject of storing solar energy and saving our environment. Here, we report femtosecond laser induced self-assembled metal nanostructure arrays, which are easily mass producible on earth-abundant metals, can directly synthesize liquid and solid hydrocarbon compounds from carbon dioxide, water, and sunlight at a production rate of more than <F>1 &#x00D7; 10<SUP>5</SUP> &#x03BC;<RM>L/(gh)</RM></F> that is significantly (<F>10<SUP>3</SUP></F>&#x2013;<F>10<SUP>6</SUP></F> times) higher than those in previous studies.<SUP>1,2</SUP> The efficiency for storing solar energy of the photosynthesis is about 10% in the present simple experimental setup which can be further improved. Moreover, different from previous artificial photosynthesis works, this phenomenon presents a new mechanism that, through a surface-enhanced photodissociation process, nature-like photosynthesis can be performed artificially.</P>
</ABST>
<KWDG>
<KWD>Nanostructure</KWD>
<KWD>photosynthesis</KWD>
<KWD>femtosecond laser</KWD>
<KWD>metal</KWD>
</KWDG>
</FRONT>
</ART>
